FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 05-31-2010, 12:00 PM
Rawhide Report
 
Default rawhide report: 20100531 changes

Compose started at Mon May 31 08:15:10 UTC 2010

Broken deps for i386
----------------------------------------------------------
almanah-0.7.3-1.fc14.i686 requires libedataserver-1.2.so.12
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
dates-0.4.11-3.fc14.i686 requires libedataserver-1.2.so.11
deskbar-applet-2.30.0-1.1.fc14.i686 requires libedataserver-1.2.so.12
giggle-0.5-1.fc14.i686 requires libedataserver-1.2.so.12
gnome-launch-box-0.4-17.fc14.i686 requires libedataserver-1.2.so.12
gnome-phone-manager-0.65-5.fc12.i686 requires libedataserver-1.2.so.11
gnome-phone-manager-telepathy-0.65-5.fc12.i686 requires libedataserver-1.2.so.11
gnome-python2-evolution-2.30.0-5.fc14.i686 requires libedataserver-1.2.so.12
iaxclient-devel-2.1-0.5.beta3.fc13.i686 requires liboggz.so.1
iaxclient-devel-2.1-0.5.beta3.fc13.i686 requires liboggz.so.1(liboggz.so.0.2)
kobby-1.0-0.3.b4.fc13.i686 requires libinfinity-0.3.so.0
kobby-1.0-0.3.b4.fc13.i686 requires libinftext-0.3.so.0
libannodex-0.7.3-13.fc13.i686 requires liboggz.so.1
libannodex-0.7.3-13.fc13.i686 requires liboggz.so.1(liboggz.so.0.2)
libfishsound-tools-0.9.1-4.fc12.i686 requires liboggz.so.1
libfishsound-tools-0.9.1-4.fc12.i686 requires liboggz.so.1(liboggz.so.0.2)
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
mod_annodex-0.2.2-11.fc12.i686 requires liboggz.so.1
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
sonic-visualiser-1.7.1-1.fc13.i686 requires liboggz.so.1
sonic-visualiser-1.7.1-1.fc13.i686 requires liboggz.so.1(liboggz.so.0.2)
syncevolution-1.0beta3-2.fc14.i686 requires libedataserver-1.2.so.12
tasks-0.16-3.fc14.i686 requires libedataserver-1.2.so.12
themonospot-gui-qt-0.1.3-6.fc14.i686 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.i686 requires libqyotoshared.so.1
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libcamel-provider-1.2.so.15
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libcamel-1.2.so.15
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libedataserver-1.2.so.12
vfrnav-0.4-1.fc13.i686 requires libgps.so.18
vifir-0.4-2.fc14.i686 requires libgps.so.18
viking-0.9.91-3.fc13.i686 requires libgps.so.18



Broken deps for x86_64
----------------------------------------------------------
almanah-0.7.3-1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
1:anjuta-2.30.0.0-2.fc14.x86_64 requires libgladeui-1.so.9()(64bit)
dates-0.4.11-3.fc14.x86_64 requires libedataserver-1.2.so.11()(64bit)
deskbar-applet-2.30.0-1.1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
giggle-0.5-1.fc14.i686 requires libedataserver-1.2.so.12
giggle-0.5-1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
gnome-launch-box-0.4-17.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
gnome-phone-manager-0.65-5.fc12.x86_64 requires libedataserver-1.2.so.11()(64bit)
gnome-phone-manager-telepathy-0.65-5.fc12.x86_64 requires libedataserver-1.2.so.11()(64bit)
gnome-python2-evolution-2.30.0-5.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
iaxclient-devel-2.1-0.5.beta3.fc13.i686 requires liboggz.so.1
iaxclient-devel-2.1-0.5.beta3.fc13.i686 requires liboggz.so.1(liboggz.so.0.2)
iaxclient-devel-2.1-0.5.beta3.fc13.x86_64 requires liboggz.so.1()(64bit)
iaxclient-devel-2.1-0.5.beta3.fc13.x86_64 requires liboggz.so.1(liboggz.so.0.2)(64bit)
kobby-1.0-0.3.b4.fc13.x86_64 requires libinfinity-0.3.so.0()(64bit)
kobby-1.0-0.3.b4.fc13.x86_64 requires libinftext-0.3.so.0()(64bit)
libannodex-0.7.3-13.fc13.i686 requires liboggz.so.1
libannodex-0.7.3-13.fc13.i686 requires liboggz.so.1(liboggz.so.0.2)
libannodex-0.7.3-13.fc13.x86_64 requires liboggz.so.1()(64bit)
libannodex-0.7.3-13.fc13.x86_64 requires liboggz.so.1(liboggz.so.0.2)(64bit)
libfishsound-tools-0.9.1-4.fc12.x86_64 requires liboggz.so.1()(64bit)
libfishsound-tools-0.9.1-4.fc12.x86_64 requires liboggz.so.1(liboggz.so.0.2)(64bit)
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.x86_64 requires libinfinity-0.3.so.0()(64bit)
libqinfinity-1.0-0.2.b4.fc13.x86_64 requires libinftext-0.3.so.0()(64bit)
mod_annodex-0.2.2-11.fc12.x86_64 requires liboggz.so.1()(64bit)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
sonic-visualiser-1.7.1-1.fc13.x86_64 requires liboggz.so.1()(64bit)
sonic-visualiser-1.7.1-1.fc13.x86_64 requires liboggz.so.1(liboggz.so.0.2)(64bit)
syncevolution-1.0beta3-2.fc14.i686 requires libedataserver-1.2.so.12
syncevolution-1.0beta3-2.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
tasks-0.16-3.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires libqyotoshared.so.1()(64bit)
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libcamel-provider-1.2.so.15()(64bit)
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libcamel-1.2.so.15()(64bit)
vfrnav-0.4-1.fc13.x86_64 requires libgps.so.18()(64bit)
vifir-0.4-2.fc14.x86_64 requires libgps.so.18()(64bit)
viking-0.9.91-3.fc13.x86_64 requires libgps.so.18()(64bit)



New package apache-commons-configuration
Commons Configuration Package
New package kpartsplugin
KParts technology to embed file viewers into non-KDE browsers
Updated Packages:

3proxy-0.6.1-9.fc14
-------------------
* Sun May 30 2010 Pavel Alexeev <Pahan@Hubbitus.info> - 0.6.1-9
- Correct path to config file in man (BUG#596087) add Patch0: 3proxy-0.6.1-config-path.patch


ClanLib-2.1.1-1.fc14
--------------------
* Sat May 29 2010 Hans de Goede <hdegoede@redhat.com> 2.1.1-1
- New upstream release 2.1.1
- Fix clanSound clanMikMod and clanVorbis modules missing on ppc (#595934)


abcde-2.4.2-1.fc14
------------------
* Sun May 30 2010 Ville Skyttä <ville.skytta@iki.fi> - 2.4.2-1
- Update to 2.4.2 (#597723), track info patch applied upstream.


aldrin-0.13-4.fc14
------------------
* Sat Mar 06 2010 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> - 0.13-4
- Change device order in autodetect. Prevents a possible crash.
- Fix segfault in waveedit when deleting end of waveform.
- Comply with new python guidelines


bashdb-4.0_0.4-3.fc14
---------------------
* Sun Mar 14 2010 Jonathan G. Underwood <jonathan.underwood@gmail.com> - 4.0_0.4-3
- Update package to comply with emacs add-on packaging guidelines
- Split out separate Elisp source file package


bpython-0.9.6.2-5.fc14
----------------------
* Sun May 30 2010 Terje Rosten <terje.rosten@ntnu.no> - 0.9.6.2-5
- Add patch to fix suspend


canorus-0.7-6.R1213.20100530svn.fc14
------------------------------------
* Sun May 30 2010 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> - 0.7-6.R1213.20100530svn
- Fix DSO linking

* Sun May 30 2010 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> - 0.7-5.R1213.20100530svn
- SVN revision 1213


cryptsetup-luks-1.1.2-1.fc14
----------------------------
* Sun May 30 2010 Milan Broz <mbroz@redhat.com> - 1.1.2-1
- Update to cryptsetup 1.1.2
- Fix luksOpen handling of new line char on stdin.


gpodder-2.6-6.fc14
------------------
* Sun May 30 2010 Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> - 2.6-6
- Require python-mygpoclient >= 1.4, rhbz #597740


gtk2-2.21.1-1.fc14
------------------
* Sun May 30 2010 Matthias Clasen <mclasen@redhat.com> - 2.21.1-1
- Update to 2.21.1


ikiwiki-3.20100518.2-1.fc14
---------------------------
* Sun May 30 2010 Thomas Moschny <thomas.moschny@gmx.de> - 3.20100518.2-1
- Update to 3.20100518.2.


irssi-0.8.15-2.fc14
-------------------
* Mon May 31 2010 Jaroslav Ň*karvada <jskarvad@redhat.com> - 0.8.15-2
- Rebuilt with -fno-strict-aliasing


kdegames-4.4.80-2.fc14
----------------------
* Sun May 30 2010 Rex Dieter <rdieter@fedoraproject.org> - 6:4.4.80-2
- fix -minimal pulling in -devel


kicad-2010.05.27-2.rev2363.fc14
-------------------------------
* Sat May 29 2010 Alain Portal <alain.portal[AT]univ-montp2[DOT]fr> 2010.05.27-2
- Don't forget icons

* Sat May 29 2010 Alain Portal <alain.portal[AT]univ-montp2[DOT]fr> 2010.05.27-1
- New packager version
- Update kicad version number patch
- Patch to fix https://bugs.launchpad.net/kicad/+bug/587175
- Patch to fix https://bugs.launchpad.net/kicad/+bug/587176

* Fri May 21 2010 Alain Portal <alain.portal[AT]univ-montp2[DOT]fr> 2010.05.09-3
- Fix the kicad version number
- Fix a problem when trying to modify a footprint value in eeschema
https://bugs.launchpad.net/kicad/+bug/583939

* Tue May 18 2010 Alain Portal <alain.portal[AT]univ-montp2[DOT]fr> 2010.05.09-2
- No backup of patched files to deleted
- Add noreplace flag to config macro


libsilc-1.1.10-2.fc14
---------------------
* Mon May 31 2010 Stu Tomlinson <stu@nosnilmot.com> 1.1.10-2
- Drop patch to use system libidn now that system libidn hides
required symbols (#597889)


pidgin-2.7.1-2.fc14
-------------------
* Sun May 30 2010 Stu Tomlinson <stu@nosnilmot.com> 2.7.1-2
- Add Obsoletes to pull in pidgin-evolution during update

* Sun May 30 2010 Stu Tomlinson <stu@nosnilmot.com> 2.7.1-1
- 2.7.1
- Adds Direct Connection support for MSN
- Numerous bug fixes
- Evolution support moved to pidgin-evolution for F13+ (#581144)


rhythmbox-equalizer-1.4-1.fc14
------------------------------
* Sun May 30 2010 Hicham HAOUARI <hicham.haouari@gmail.com> 1.4-1
- New upstream release
- Drop the presets per user patch ( gstreamer presets are now used instead )


rpm-4.8.0-17.fc14
-----------------
* Thu May 27 2010 Panu Matilainen <pmatilai@redhat.com> - 4.8.0-17
- fix segfault in spec parser (#597835)


squid-3.1.4-1.fc14
------------------
* Sun May 30 2010 Henrik Nordstrom <henrik@henriknordstrom.net> - 7:3.1.4-1
- Upstream 3.1.4 bugfix release, issues relating to IPv6, TPROXY, Memory
management, follow_x_forwarded_for, and stability fixes


surfraw-2.2.7-1.fc14
--------------------
* Sun May 30 2010 Thomas Moschny <thomas.moschny@gmx.de> - 2.2.7-1
- Update to 2.2.7.


uzbl-0-0.13.20100410gitec473e124.fc14
-------------------------------------
* Mon May 31 2010 Daiki Ueno <dueno@redhat.com> - 0-0.13.20100410gitec473e124
- new upstream snapshot.


vim-7.2.441-1.fc14
------------------
* Sun May 30 2010 Karsten Hopp <karsten@redhat.com> 7.2.441-1
- patchlevel 441


wqy-microhei-fonts-0.2.0-0.6.beta.fc14
--------------------------------------
* Mon May 31 2010 Peng Wu <pwu@redhat.com> - 0.2.0-0.6.beta
- Add fontconfig file back to wqy-microhei-fonts.


Summary:
Added Packages: 2
Removed Packages: 0
Modified Packages: 23
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 03:32 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org